/*!
 * style.css
 */

/* # =================================================================
   # ABSORBER
   # ================================================================= */


body {
  line-height: 1.5;
  font-weight: 200;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  text-rendering: optimizeLegibility;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}


body {
    animation: fadeIn 1.6s ease 0s 1 normal;
    -webkit-animation: fadeIn 1.6s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}


body, html {
	position: relative;
	color: #1b264d;
	font: 14px/1.8 'メイリオ', "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	background-color: #f1efeb;
}

a {
	color: #1b264d;
	text-decoration: none;
}

a:active, 
a:hover {
	color: #f8ae51;
	text-decoration: none;
}

iframe, img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s
}

.clearfix:after, .inner:after {
  content: "";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden
}

.text-center {
  text-align: center
}

header,
main,
section,
footer,
nav,
article,
aside {
	display: block;
}

header,
main,
footer,
 {
	width: 100%;
	position: relative;
	z-index: 2000;
}





/* # =================================================================
   # space
   # ================================================================= */

.space6 {
	padding: 0 0 0 6px;
}

.space8 {
	padding: 0 0 0 8px;
}

.space12 {
	padding: 0 0 0 12px;
}

.space14 {
	padding: 0 0 0 14px;
}

.space16 {
	padding: 0 0 0 16px;
}

.space6r {
	padding: 0 6px 0 0;
}

.space8r {
	padding: 0 8px 0 0;
}

.space12r {
	padding: 0 12px 0 0;
}

.space14r {
	padding: 0 14px 0 0;
}

.space16r {
	padding: 0 16px 0 0;
}




.i_space6r {
	padding: 0 6px 2px 0;
	font-size: 0.8em;
}





/* # =================================================================
   # wrapper
   # ================================================================= */
   
#wrapper {
	display: block;
	position: relative;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	width: 100%;
	height: auto;
	overflow-x: hidden;
}





/* # =================================================================
	 # header
	 # ================================================================= */
	 
#wrapper #header_index {
	position: fixed;
	padding: 26px 0 0 0;
	margin: 0 0 0 0;
	width: 100%;
	height: 140px;
	display: flex;
	justify-content: space-between;
	background-color: rgba( 238,235,233,0.9);
	/*background-color: rgba( 255,255,255,0.9);*/
	box-shadow: 0px 4px 14px -5px rgba(150,150,150,0.9);
	z-index: 2000;
}

#header_index .logo {
	display: block;
	position: relative;
	padding: 0 0 0 0;
	margin: 0 0 0 3%;
	width: 430px;
	height: 85px;
}



@media screen and (max-width:960px) {
	
	#wrapper #header_index {
		position: fixed;
		padding: 32px 0 0 0;
		margin: 0 0 0 0;
		width: 100%;
		height: 140px;
		display: flex;
	}
	
	#header_index .logo,
	.g-nav-content_inner .logo {
		display: block;
		position: relative;
		padding: 0 0 0 0;
		margin: 0 0 0 3%;
		width: 360px;
		height: auto;
	}
	
}

@media screen and (max-width:520px) {
	
	#wrapper #header_index {
		position: fixed;
		padding: 40px 0 0 0;
		margin: 0 0 0 0;
		width: 100%;
		height: 140px;
		display: flex;
	}
	
	#header_index .logo,
	.g-nav-content_inner .logo {
		display: block;
		position: relative;
		padding: 0 0 0 0;
		margin: 0 0 0 3%;
		width: 280px;
		height: auto;
	}
	
}

@media screen and (max-width:440px) {
	
	#wrapper #header_index {
		position: fixed;
		padding: 46px 0 0 0;
		margin: 0 0 0 0;
		width: 100%;
		height: 140px;
		display: flex;
	}
	
	#header_index .logo,
	.g-nav-content_inner .logo {
		display: block;
		position: relative;
		padding: 0 0 0 0;
		margin: 0 0 0 3%;
		width: 230px;
		height: auto;
	}
	
}

	
	

/*　ヘッダー上下　*/

#header_index.UpMove {
	animation: UpAnime 0.5s forwards;
}

@keyframes UpAnime{
	from {
		opacity: 1;
	transform: translateY(0);
	}
	to {
		opacity: 0;
	transform: translateY(-100px);
	}
}

/* */

#header_index.DownMove {
	animation: DownAnime 1.0s forwards;
}
@keyframes DownAnime {
	from {
		opacity: 0;
	transform: translateY(-100px);
	}
	to {
		opacity: 1;
	transform: translateY(0);
	}
}





.inquiry_bt {
	display: block;
	position: absolute;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	top: 26px;
	right: 140px;
	width: 340px;
	height: 80px;
	background-color: #f8ae51;
	border-radius: 12px;
}

.inquiry_bt .inquiry_bt_inner a {
	display: block;
	position: relative;
	padding: 0 28px 0 0;
	margin: 0 14px 0 0;
	width: 326px;
	height: 80px;
	background-color: #1b264d;
	border-radius: 12px;
	font-weight: 400;
	font-family: "BIZ UDPGothic", sans-serif;
	color: #fff;
	line-height: 80px;
	text-align: center;
	font-size: 1.4em;
}

.inquiry_bt .inquiry_bt_inner a span {
	display: block;
	position: absolute;
	top: 0;
	right: 18px;
	padding: 0 0 0 0;
	font-size: 1.8em;
	height: 82px;
}


.inquiry_bt:hover {
	background-color: #1b264d;
}

.inquiry_bt:hover .inquiry_bt_inner a {
	padding: 0 28px 0 0;
	background-color: #f8ae51;
	color: #fff;
}

@media screen and (max-width:960px) {

	.inquiry_bt {
		display: none;
	}

}













.inquiry_in {
	display: block;
	position: relative;
	padding: 0 0 0 0;
	margin: 80px auto 40px auto;
	width: 340px;
	height: 80px;
	background-color: #f8ae51;
	border-radius: 40px;
}

.inquiry_in a {
	display: block;
	position: relative;
	padding: 0 24px 0 0;
	margin: 0 0 0 0;
	width: 340px;
	height: 80px;
	background-color: #941672;
	border-radius: 40px;
	font-weight: 400;
	font-family: "BIZ UDPGothic", sans-serif;
	color: #fff;
	line-height: 80px;
	text-align: center;
	font-size: 1.4em;
}

.inquiry_in a span {
	display: block;
	position: absolute;
	top: 0;
	right: 18px;
	padding: 0 0 0 0;
	font-size: 1.8em;
}

.inquiry_in:hover a {
	background-color: #f8ae51;
	color: #fff;
}

@media screen and (max-width:960px) {

	.inquiry_in {
		display: none;
	}

}






/* # =================================================================
   # header-inner -
   # ================================================================= */






.header-inner {
	display: block;
	position: relative;
	padding: 0 0 0 0;
	margin: 0 auto 0 auto;
	width: 95%;
	max-width: 1800px;
	height:140px;
	z-index: 1000;
}

.header-link {
	display: block;
	position: absolute;
	padding: 0 0 0 0;
	margin: 0 60px 6px 0;
	text-align: right;
	top: 25px;
	right: 10px;
}

.header-link ul {
	position: relative;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	display: block;
	text-align: right;
}

.header-link ul li {
	display: inline-block;
	position: relative;
	padding: 0 8px 0 8px;
	margin: 0 0 0 0;
	font-size: 1.2em;
	font-weight: 400;
	font-family: 'Noto Sans Japanese', sans-serif;
}

.header-link ul li a {
	color: #fff;
	text-decoration: none;
}

.header-link ul li a:hover {
	color: #fff;
	text-decoration: underline;
}

	
	
	








/*===========================================================*/
/*　openbtn　*/
/*===========================================================*/

.openbtn {
	display: block;
	position:fixed;
	top: 26px;
	right: 25px;
	z-index: 9999;
	cursor: pointer;
	width: 78px;
	height:78px;
	background-color: #1b264d;
	box-sizing: border-box;
	border: 1px solid #d4d4d4;
	border-radius: 39px;
}

.openbtn_un {
	display: block;
	position:fixed;
	top: 106px;
	right: 28px;
	width: 70px;
	text-align: center;
	font-size: 0.8em;
	font-weight: 400;
	font-family: "BIZ UDPGothic", sans-serif;
	color: #404040;
	z-index: 9999;
}

.openbtn span {
	display: inline-block;
	transition: all .4s;
	position: absolute;
	left: 19px;
	height: 4px;
	border-radius: 2px;
	background-color: #fff;
	width: 38px;
}

.openbtn span:nth-of-type(1) {
	top: 22px;	
}

.openbtn span:nth-of-type(2) {
	top: 36px;
}

.openbtn span:nth-of-type(3) {
	top: 50px;
}
/*
.openbtn.active {
	display: block;
	position:fixed;
	top: 23px;
	right: 25px;
	z-index: 9999;
	cursor: pointer;
	width: 70px;
	height:70px;
	background-color: #b7ae9b;
	box-sizing: border-box;
	border: 1px solid #d4d4d4;
}
*/
.openbtn.active span {
	background-color: #fff;
}


.openbtn.active span:nth-of-type(1) {
	top: 31px;
	left: 23px;
		transform: translateY(6px) rotate(-45deg);
		width: 40%;
}

.openbtn.active span:nth-of-type(2) {
	opacity: 0;
}

.openbtn.active span:nth-of-type(3){
	top: 43px;
	left: 23px;
		transform: translateY(-6px) rotate(45deg);
		width: 40%;
}

@media screen and (max-width:440px) {
	
	.openbtn {
		display: block;
		position:fixed;
		top: 26px;
		right: 12px;
	}	
	
.openbtn_un {
		display: block;
		position:fixed;
		top: 106px;
		right: 14px;
	}
	
	
	
}
	
	
	

/*===========================================================*/
/*
/*===========================================================*/


#g-nav {
	position:fixed;
	top: 0;
	right: -600px;
	width: 520px;
	height: 100vh; 
	background-color: rgba( 238,235,233,1);
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	transition: all 0.8s;
	box-shadow: 0px 0px 10px 4px rgba(0, 0, 0, 0.2);
	z-index: 5000;
}

#g-nav.panelactive {
		right: 0;
		width: 520px;
}


#g-nav #g-nav-content {
		position: fixed;
		padding: 0 0 0 0;
		margin: 0 0 0 0;
		z-index: 999; 
		width: 520px;
		height: 100vh;
		overflow: auto;
		-webkit-overflow-scrolling: touch;
}

#g-nav #g-nav-content::-webkit-scrollbar{
	display: none;
}

.g-nav-content_inner {
	display: block;
	position: relative;
	padding: 26px 0 0 0;
	margin: 0 0 0 0;
	width: 520px;
	height: 140px;
	z-index: 50;
}

.g-nav-content_inner .logo {
	display: block;
	position: relative;
	padding: 0 0 0 0;
	margin: 0 0 0 3%;
	width: 360px;
	height: auto;
}










@media screen and (max-width:768px) {

	.g-nav-content_inner {
		display: block;
		position: relative;
		padding: 26px 0 0 0;
		margin: 0 0 0 0;
		width: 100%;
		max-width: 1600px;
		height: 140px;
		z-index: 50;
	}

	#g-nav {
		display: block;
		position:fixed;
		z-index: 3000;
		top: 0;
		right: -1000px;
		width: 100%;
		height: 100vh; 
		padding: 0 0 0 0;
		margin: 0 0 0 0;
		transition: all 0.6s;
	}
	
	#g-nav.panelactive {
			right: 0;
			width: 100%;
	}

	#g-nav #g-nav-content {
		position: fixed;
		z-index: 999; 
		width: 100%;
		height: 100vh;
		overflow: auto;
		-webkit-overflow-scrolling: touch;
	}
		
}




#gnavSp {
	display: block;
	width: 100%;
	height: 100%;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	
}


#gnavSp li {
	list-style: none;
}
			
#gnavSp .first {
	display: block;
	width: 100%;
	margin: 0 0 0 0;
		border-top: 1px solid #cbcbcb;
	border-bottom: 1px solid #cbcbcb;
	border-bottom: none;
}

@media only screen and (max-width: 1480px) {
		
	#gnavSp .first {
		display: block;
		width: 100%;
		margin: 0 0 0 0;
		border-top: 1px solid #cbcbcb;
		border-bottom: 1px solid #cbcbcb;
		border-bottom: none;
	}	  
		
}  


	
#gnavSp .first > li > a {
	display: block;
	background-color: #eeebe9;
	padding: 0 0 0 24px;
	font-size: 1.3em;
	color: #1b264d;
	font-weight: 400;
	font-family: "BIZ UDPGothic", sans-serif;
	border-bottom: 1px solid #cbcbcb;
	text-decoration: none;
	width: 100%;
	height: 62px;
	line-height: 62px;
}

/*
#gnavSp .first > li.inqnav > a {
	display: block;
	background-color: #f7b550;
	padding: 0.8em 0.7em;
	font-size: 1.3em;
	color: #fff;
	border-bottom: 1px solid #fff;
	width: 100%;
}      
*/       
				
#gnavSp .first > li > a strong,
#gnavSp .first > li > a em {
					display: block; }
					
#gnavSp .first > li > a:hover {
					text-decoration: none; }
					
#gnavSp .first > li > a em {
					font-size: 8px;
					line-height: 1.2; }
					
					
#gnavSp .first > li.a > a {
				color: #fff;
				background-color: #74975c;
				border-bottom: 1px solid #fff;
}
				
				
				
				
				
				
#gnavSp .first > li.b > a {
	color: #fff;
	background-color: #5c978f;
	border-bottom: 1px solid #fff;
	font-style: normal; 
}
				
#gnavSp .first > li.c > a {
	color: #fff;
	background-color: #1b6089;
	border-bottom: 1px solid #cbcbcb;
}  
				
#gnavSp .first > li.d > a {
	color: #fff;
	background-color:  #b40f51;
	border-bottom: 1px solid #cbcbcb;
}  
				
#gnavSp .first > li.e > a {
	color: #fff;
	background-color: #2b3853;
	border-bottom: 1px solid #cbcbcb;
}   
				
	
				

#gnavSp .first > li.drop > a {
	background-position: right 22px center;
	background-repeat: no-repeat;
	background-image: url(../images/icon-bg-plus_02.png);
}
				
#gnavSp .first > li.drop > a.active {
	background-image: url(../images/icon-bg-mainas_02.png);
}
					
#gnavSp .first > li.drop li {
	border-top: 1px solid #cbcbcb;
}
				
#gnavSp .first > li.drop li br {
	display: none;
}
				
#gnavSp .first > li.drop li:first-child {
	border-top: 0;
}
				 
#gnavSp .first > li.drop li:last-child {
	border-bottom: 1px solid #cbcbcb;
}
					
#gnavSp .first > li.drop li a {
	display: block;
	background-color: #f6f6f6;
	padding: 0 0 0 38px;
	font-size: 1.1em;
	font-weight: 400;
	font-family: "BIZ UDPGothic", sans-serif;
	color: #333;
	text-decoration: none;
	height: 52px;
	line-height: 52px;
}
					
#gnavSp .first > li .dropList {
				display: none; }
				
				
				
				
				
				
				
#gnavSp .second {
			background-color: #fff;
			border-bottom: 1px solid #fff;
			display: table;
			width: 100%;
			-webkit-box-align: center;
			-webkit-align-items: center;
					-ms-flex-align: center;
							align-items: center; }
							
#gnavSp .second a {
				display: table-cell;
				vertical-align: middle;
				width: 50%;
				padding: 0.8em 0.7em;
				color: #fff;
				line-height: 1.2; }
				
#gnavSp .second a:first-child {
					border-right: 1px solid #7a7a7a; }
					
#gnavSp .third {
			background-color: #11a4a7;
			padding: 1.2em; }
			
#gnavSp .fifth {
			background-color: #a9a9a9;
			padding: 1.2em; }
			
#gnavSp .third a {
				display: block;
				width: 100%;
				border-radius: 4px;
				text-align: center;
				line-height: 1.2;
				padding: 0.7em;
				font-size: 14px;
				background-color: #f6f5f5;
				border: 1px solid #d0d0d0;
				color: #11a4a7; }
				
#gnavSp .fifth a {
				display: block;
				width: 90%;
				border-radius: 4px;
				text-align: center;
				line-height: 1.2;
				padding: 0.7em 5% 0.7em 5%;
				font-size: 16px;
				background-color: #357e8b;
				border: 2px solid #fff;
				color: #fff; }   
 



















.pager {
	display: block;
	position: relative;
	padding: 12px 0 12px 0;
	margin: 160px auto 0 auto;
	width: 90%;
	max-width: 1500px;
	height: auto;
	min-height: 36px;
}

.pager ul {
	position: relative;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	width: 100%;
	list-style: none;
}

.pager ul li {
	position: relative;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	float: left;
}

.pager ul li a {
	font-size: 1.1em;
	line-height: 1.4em;
}

.pager ul li a:hover {
	text-decoration: underline;
}
















/* # =================================================================
	 # main
	 # ================================================================= */

#main {
	display: block;
	position: relative;
	padding: 0 0 0 0;
	margin: 80px 0 0 0;
	width: 100%;
	height: auto;
	min-height: 650px;
	z-index: 1;
}

.main_inner {
	display: block;
	position: relative;
	padding: 0 0 0 0;
	margin: 0 auto 0 auto;
	width: 90%;
	max-width: 1500px;
	height: auto;
}


.page_nav {
	display: block;
	position: relative;
	padding: 1em 28px 1em 28px;
	margin: 0 0 0 0;
	width: 100%;
	height: auto;
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0px 4px 14px -5px rgba(179,179,179,0.9);
	overflow: hidden;
}


.page_nav ul {
	position: relative;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	list-style: none;
}

.page_nav ul li a {
	display: block;
	position: relative;
	padding: 0 0 0 0;
	margin: 0 32px 0 0;
	/*color: #941672;*/
	float: left;
	font-size: 1.3em;
	line-height: 1.6em;
}

.page_nav ul li a:hover {
	color: #941672;
	text-decoration: underline;
}

.page_nav ul li a.current {
	color: #941672;
	text-decoration: underline;
}

@media only screen and (max-width: 460px) {

	.page_nav {
		display: block;
		position: relative;
		padding: 1em 18px 1em 18px;
		margin: 0 0 0 0;
		width: 100%;
		height: auto;
		background-color: #fff;
		border-radius: 10px;
		box-shadow: 0px 4px 14px -5px rgba(179,179,179,0.9);
		overflow: hidden;
	}
	
	
	.page_nav ul {
		position: relative;
		padding: 0 0 0 0;
		margin: 0 0 0 0;
		list-style: none;
	}
	
	.page_nav ul li a {
		display: block;
		position: relative;
		padding: 0 0 0 0;
		margin: 0 32px 0 0;
		float: none;
		font-size: 1.2em;
		line-height: 1.8em;
	}
	
	.page_nav ul li a:hover {
		color: #941672;
		text-decoration: underline;
	}
	
	.page_nav ul li a.current {
		color: #941672;
		text-decoration: underline;
	}

}










/* # =================================================================
 # 共通タイトルまわり
 # ================================================================= */

.ca_title {
	display: block;
	position: relative;
	padding: 12px 0 0 0;
	margin: 0 0 0 0;
	font-size: 8.1em;
	line-height: 1em;
	font-weight: 500;
	font-family: "Zalando Sans", sans-serif;
	letter-spacing: -5px;
} 

.ca_subtitle {
	display: block;
	position: relative;
	padding: 0 0 0 4px;
	margin: 0 0 0 0;
	font-size: 3.1em;
	line-height: 1.1em;
	font-weight: 200;
	font-family: "Zalando Sans", sans-serif;
	letter-spacing: -3px;
}

.ca_lead {
	display: block;
	position: relative;
	padding: 30px 0 60px 8px;
	margin: 0 0 0 0;
	font-size: 1.3em;
	line-height: 1.5em;
	font-weight: 200;
	font-family: "Zalando Sans", sans-serif;
	letter-spacing: -1px;
}

.ca_space {
	display: block;
	position: relative;
	width: 100%;
	height: 40px;
}

@media only screen and (max-width: 768px) {

	.ca_title {
		display: block;
		position: relative;
		padding: 12px 0 0 0;
		margin: 0 0 0 0;
		font-size: 5.6em;
		line-height: 1em;
		font-weight: 500;
		font-family: "Zalando Sans", sans-serif;
		letter-spacing: -2px;
	} 
	
	.ca_subtitle {
		display: block;
		position: relative;
		padding: 0 0 0 4px;
		margin: 0 0 0 0;
		font-size: 2.2em;
		line-height: 1.1em;
		font-weight: 200;
		font-family: "Zalando Sans", sans-serif;
		letter-spacing: -2px;
	}
	
	.ca_lead {
		display: block;
		position: relative;
		padding: 30px 0 80px 8px;
		margin: 0 0 0 0;
		font-size: 1.2em;
		line-height: 1.5em;
		font-weight: 200;
		font-family: "Zalando Sans", sans-serif;
		letter-spacing: -1px;
	}

}

@media only screen and (max-width: 460px) {

	.ca_title {
		display: block;
		position: relative;
		padding: 12px 0 0 0;
		margin: 0 0 0 0;
		font-size: 5.2em;
		line-height: 1em;
		font-weight: 500;
		font-family: "Zalando Sans", sans-serif;
		letter-spacing: -2px;
	} 
	
	.ca_subtitle {
		display: block;
		position: relative;
		padding: 0 0 0 4px;
		margin: 0 0 0 0;
		font-size: 1.8em;
		line-height: 1.1em;
		font-weight: 200;
		font-family: "Zalando Sans", sans-serif;
		letter-spacing: -2px;
	}
	
	.ca_lead {
		display: block;
		position: relative;
		padding: 30px 0 40px 8px;
		margin: 0 0 0 0;
		font-size: 1.1em;
		line-height: 1.5em;
		font-weight: 200;
		font-family: "Zalando Sans", sans-serif;
		letter-spacing: -1px;
	}

}









.page_title {
	clear: both;
	display: block;
	position: relative;
	padding: 55px 0 6px 12px;
	margin: 0 0 12px 0;
	width: 100%;
	border-bottom: 1px solid #1b264d;
	font-size: 2.8em;
	line-height: 1.1em;
	font-weight: 700;
	font-family: "BIZ UDPGothic", sans-serif;
	overflow: hidden;
}

.page_lead {
	clear: both;
	display: block;
	position: relative;
	padding: 55px 0 0 14px;
	margin: 0 0 0 0;
	width: 100%;
	height: auto;
	overflow: hidden;
}

.page_lead_title {
	display: block;
	position: relative;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	font-size: 2.1em;
	line-height: 1.1em;
	font-weight: 500;
	font-family: "Zalando Sans", sans-serif;
}

.page_lead_content {
	display: block;
	position: relative;
	padding: 22px 0 0 0;
	margin: 0 0 0 0;
	font-size: 1.2em;
	line-height: 1.8em;
	font-weight: 200;
	font-family: "Zalando Sans", sans-serif;
}








/* # =================================================================
	 # footer
	 # ================================================================= */

#footer {
	display: block;
	position: relative;
	padding: 60px 0 0 0;
	margin: 200px 0 50px 0;
	width: 100%;
	height: auto;
	min-height: 200px;
	background-color: #b1b1b1;
	z-index: 1;
}

#footer .logo {
	display: block;
	position: relative;
	padding: 0 0 0 0;
	margin: 0 0 0 3%;
	width: 430px;
	height: 85px;
}


#footer ul.txt_links {
	display: block;
	position: absolute;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	top: 22px;
	right: 3%;
	text-align: right;
}

#footer ul.txt_links li {
	display: inline-block;
	position: relative;
	padding: 0 0 0 0;
	margin: 0 0 0 18px;
}

#footer ul.txt_links li a {
	color: #fff;
}

#footer ul.txt_links li a:hover {
	color: #1b264d;
	text-decoration: underline;
}


@media screen and (max-width:1200px) {

#footer ul.txt_links {
	display: block;
	position: relative;
	padding: 0 0 0 0;
	margin: 40px 0 0 0;
	width: 100%;
	height: auto;
	top: 0;
	right: 0;
	text-align: left;
	border-top: 1px solid #fff;
}

#footer ul.txt_links li {
	display: block;
	position: relative;
	padding: 0 0 0 22px;
	margin: 0 0 0 0;
	width: 100%;
	height: 68px;
	line-height: 68px;
	border-bottom: 1px solid #fff;
}

#footer ul.txt_links li a {
	display: block;
	position: relative;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	width: 100%;
	height: 68px;
	line-height: 68px;
	font-size: 1.3em;
	color: #fff;
}

#footer ul.txt_links li a:hover {
	display: block;
	position: relative;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	width: 100%;
	height: 68px;
	line-height: 68px;
	color: #1b264d;
	text-decoration: none;
}





}










@media screen and (max-width:960px) {
	
#footer {
	display: block;
	position: relative;
	padding: 60px 0 0 0;
	margin: 200px 0 50px 0;
	width: 100%;
	height: auto;
	min-height: 200px;
	background-color: #b1b1b1;
	z-index: 1;
}
	
	#footer .logo {
		display: block;
		position: relative;
		padding: 0 0 0 0;
		margin: 0 0 0 3%;
		width: 360px;
		height: auto;
	}
	
}

@media screen and (max-width:520px) {
	
#footer {
	display: block;
	position: relative;
	padding: 70px 0 0 0;
	margin: 200px 0 50px 0;
	width: 100%;
	height: auto;
	min-height: 200px;
	background-color: #b1b1b1;
	z-index: 1;
}
	
	#footer .logo {
		display: block;
		position: relative;
		padding: 0 0 0 0;
		margin: 0 0 0 3%;
		width: 280px;
		height: auto;
	}
	
}

@media screen and (max-width:440px) {
	
#footer {
	display: block;
	position: relative;
	padding: 80px 0 0 0;
	margin: 200px 0 50px 0;
	width: 100%;
	height: auto;
	min-height: 200px;
	background-color: #b1b1b1;
	z-index: 1;
}
	
	#footer .logo {
		display: block;
		position: relative;
		padding: 0 0 0 0;
		margin: 0 0 0 3%;
		width: 230px;
		height: auto;
	}
	
}















#copy {
	display: block;
	position: relative;
	padding: 0 0 0 0;
	margin: 0 0 40px 0;
	width: 100%;
	height: 60px;
	text-align:center;
	color: #1b264d;
	font-size: 1.3em;
	line-height: 1.4em;
	font-weight: 200;
	font-family: "Zalando Sans", sans-serif;
}

#copy br {
	display: none;
}

@media screen and (max-width:678px) {

	#copy {
		display: block;
		position: relative;
		padding: 0 0 0 0;
		margin: 0 auto 80px auto;
		width: 94%;
		height: 60px;
		text-align:left;
		color: #1b264d;
		font-size: 1.3em;
		line-height: 1.4em;
		font-weight: 200;
		font-family: "Zalando Sans", sans-serif;
	}
	
	#copy br {
		display: block;
	}

}







/* # =================================================================
   # page-top
   # ================================================================= */

.pagetop {
	position: fixed;
	display: block;
	background : url(../images/goto_top2.png);
	left: 35px;
	width: 45px;
	height: 150px;
	margin-bottom: 20px;
	z-index: 20000;
}

.pagetop span {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
}

@media only screen and (max-width: 820px) {

	.pagetop {
			left: -100px;
	}

}
